
/* PAGE */

.page {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 50px;
}

.page > .wrapper {
    width: 1000px;
}

.page > .wrapper > #iphone {
    width: 370px;
    margin: 25px 20px 0px 0px;
    float: left;
}

.page > .wrapper p {
    line-height: 30px;
    letter-spacing: 1px;
    text-align: justify;
}

/* SQUARE */
.squares-wrapper {
    display: flex;
    justify-content: center;
}

.squares-wrapper > .squares {
    width: 1000px;
}

.squares-wrapper > .squares > .square {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: -6px;
}

.square > .image img{
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 40px;
    border: 3px solid black;
}

.squares > .square > .text1{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 42px;
}

.squares > .square > .text2{
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 42px;
    text-align: end;
}

.text1 a{
    text-decoration: none;
    color: #141414;
    display: flex;
    justify-content: center;
    font-size: 1.7rem;
}
.text2 a{
    text-decoration: none;
    color: #141414;
    display: flex;
    justify-content: center;
    font-size: 1.7rem;
}

li {
    margin-bottom: 10px;
    font-size: 1.2rem;
}

.list2 {
    direction: rtl;
    text-align: right;
}